
{% load gestion_projets_extras %}

<ul class="navview-menu mt-4" id="side-menu">
    <li class="item-header">MAIN NAVIGATION</li>
    <li>
        <a href="{% url 'home' %}">
            <span class="icon"><span class="mif-meter"></span></span>
            <span class="caption">Tableau de bord</span>
        </a>
    </li>
    <li>
        <a href="{% url 'gestion_projets:session_list' %}">
            <span class="icon"><span class="mif-list"></span></span>
            <span class="caption">Sessions</span>
        </a>
    </li>

{% if request.user|has_group:"Tutor" or request.user|has_group:"Admin"  %}

    <li>
        <a href="#" class="dropdown-toggle">
            <span class="icon"><span class="mif-versions"></span></span>
            <span class="caption">Sujets</span>
        </a>
        <ul class="navview-menu stay-open" data-role="dropdown">
            <li class="item-header">Sujets</li>
            <li><a href="{% url 'gestion_projets:subject_list' %}">
                <span class="icon"><span class="mif-lock"></span></span>
                <span class="caption">Liste de sujets</span>
            </a></li>
            <li><a href="{% url 'gestion_projets:subject_new' %}">
                <span class="icon"><span class="mif-user-plus"></span></span>
                <span class="caption">Créer un sujet</span>
            </a></li>
        </ul>
    </li>
{% endif %}

{% if request.user|has_group:"Admin"  %}
    <li class="item-header">ADMIN NAVIGATION</li>
    <li>
        <a href="{% url 'admin:index' %}">
            <span class="icon"><span class="mif-meter"></span></span>
            <span class="caption">Panel Admin</span>
        </a>
    </li>

{%  endif %}

<!--    <li>
        <a href="#widgets">
            <span class="icon"><span class="mif-widgets"></span></span>
            <span class="caption">Widgets</span>
        </a>
    </li>
    <li>
        <a href="#" class="dropdown-toggle">
            <span class="icon"><span class="mif-versions"></span></span>
            <span class="caption">Sample Pages</span>
        </a>
        <ul class="navview-menu stay-open" data-role="dropdown">
            <li class="item-header">Pages</li>
            <li><a href="login.html">
                <span class="icon"><span class="mif-lock"></span></span>
                <span class="caption">Login</span>
            </a></li>
            <li><a href="register.html">
                <span class="icon"><span class="mif-user-plus"></span></span>
                <span class="caption">Register</span>
            </a></li>
            <li><a href="lockscreen.html">
                <span class="icon"><span class="mif-key"></span></span>
                <span class="caption">Lock screen</span>
            </a></li>
            <li><a href="#profile">
                <span class="icon"><span class="mif-profile"></span></span>
                <span class="caption">Profile</span>
            </a></li>
            <li><a href="preloader.html">
                <span class="icon"><span class="mif-spinner"></span></span>
                <span class="caption">Preloader</span>
            </a></li>
            <li><a href="404.html">
                <span class="icon"><span class="mif-cancel"></span></span>
                <span class="caption">404 Page</span>
            </a></li>
            <li><a href="500.html">
                <span class="icon"><span class="mif-warning"></span></span>
                <span class="caption">500 Page</span>
            </a></li>
            <li><a href="#product-list">
                <span class="icon"><span class="mif-featured-play-list"></span></span>
                <span class="caption">Product list</span>
            </a></li>
            <li><a href="#product">
                <span class="icon"><span class="mif-rocket"></span></span>
                <span class="caption">Product page</span>
            </a></li>
            <li><a href="#invoice">
                <span class="icon"><span class="mif-open-book"></span></span>
                <span class="caption">Invoice</span>
            </a></li>
            <li><a href="#orders">
                <span class="icon"><span class="mif-table"></span></span>
                <span class="caption">Orders</span>
            </a></li>
            <li><a href="#order-details">
                <span class="icon"><span class="mif-library"></span></span>
                <span class="caption">Order details</span>
            </a></li>
            <li><a href="#price-table">
                <span class="icon"><span class="mif-table"></span></span>
                <span class="caption">Price table</span>
            </a></li>
            <li><a href="maintenance.html">
                <span class="icon"><span class="mif-cogs"></span></span>
                <span class="caption">Maintenance</span>
            </a></li>
            <li><a href="coming-soon.html">
                <span class="icon"><span class="mif-watch"></span></span>
                <span class="caption">Coming soon</span>
            </a></li>
            <li>
                <a href="help-center.html">
                    <span class="icon"><span class="mif-help"></span></span>
                    <span class="caption">Help center</span>
                </a>
            </li>
        </ul>
    </li>
    <li>
        <a href="#" class="dropdown-toggle">
            <span class="icon"><span class="mif-devices"></span></span>
            <span class="caption">Forms</span>
        </a>
        <ul class="navview-menu stay-open" data-role="dropdown" >
            <li class="item-header">Forms</li>
            <li><a href="#forms-basic">
                <span class="icon"><span class="mif-spinner2"></span></span>
                <span class="caption">Basic elements</span>
            </a></li>
            <li><a href="#forms-extended">
                <span class="icon"><span class="mif-spinner2"></span></span>
                <span class="caption">Extended elements</span>
            </a></li>
            <li><a href="#forms-layouts">
                <span class="icon"><span class="mif-spinner2"></span></span>
                <span class="caption">Layouts</span>
            </a></li>
            <li><a href="#forms-validating">
                <span class="icon"><span class="mif-spinner2"></span></span>
                <span class="caption">Validating</span>
            </a></li>
        </ul>
    </li>

    <li>
        <a href="#" class="dropdown-toggle">
            <span class="icon"><span class="mif-table"></span></span>
            <span class="caption">Tables</span>
        </a>
        <ul class="navview-menu stay-open" data-role="dropdown" >
            <li class="item-header">Tables</li>
            <li><a href="#table-classes">
                <span class="icon"><span class="mif-spinner2"></span></span>
                <span class="caption">Table classes</span>
            </a></li>
            <li><a href="#table-component">
                <span class="icon"><span class="mif-spinner2"></span></span>
                <span class="caption">Table component</span>
            </a></li>
        </ul>
    </li>

    <li>
        <a href="#" class="dropdown-toggle">
            <span class="icon"><span class="mif-air"></span></span>
            <span class="caption">UI Elements</span>
        </a>
        <ul class="navview-menu stay-open" data-role="dropdown">
            <li class="item-header">UI Elements</li>
            <li>
                <a href="#colors">
                    <span class="icon"><span class="mif-paint"></span></span>
                    <span class="caption">Colors</span>
                </a>
            </li>
            <li><a href="#typography">
                <span class="icon"><span class="mif-bold"></span></span>
                <span class="caption">Typography</span>
            </a></li>
            <li><a href="#buttons">
                <span class="icon"><span class="mif-apps"></span></span>
                <span class="caption">Buttons</span>
            </a></li>
            <li><a href="#tabs">
                <span class="icon"><span class="mif-open-book"></span></span>
                <span class="caption">Accordion &amp; Tabs</span>
            </a></li>
            <li><a href="#tiles">
                <span class="icon"><span class="mif-dashboard"></span></span>
                <span class="caption">Tiles</span>
            </a></li>
            <li><a href="#treeview">
                <span class="icon"><span class="mif-tree"></span></span>
                <span class="caption">TreeView</span>
            </a></li>
            <li><a href="#listview">
                <span class="icon"><span class="mif-list"></span></span>
                <span class="caption">ListView</span>
            </a></li>
            <li><a href="#progress">
                <span class="icon"><span class="mif-spinner5"></span></span>
                <span class="caption">Progress & activities</span>
            </a></li>
            <li><a href="#list">
                <span class="icon"><span class="mif-list2"></span></span>
                <span class="caption">List component</span>
            </a></li>
            <li><a href="#splitter">
                <span class="icon"><span class="mif-table"></span></span>
                <span class="caption">Splitter</span>
            </a></li>
            <li><a href="#calendar">
                <span class="icon"><span class="mif-calendar"></span></span>
                <span class="caption">Calendar</span>
            </a></li>
            <li><a href="#countdown">
                <span class="icon"><span class="mif-watch"></span></span>
                <span class="caption">Countdown</span>
            </a></li>
        </ul>
    </li>

    <li>
        <a href="#" class="dropdown-toggle">
            <span class="icon"><span class="mif-play"></span></span>
            <span class="caption">Media</span>
        </a>
        <ul class="navview-menu stay-open" data-role="dropdown" >
            <li class="item-header">Media</li>
            <li><a href="#video">
                <span class="icon"><span class="mif-spinner2"></span></span>
                <span class="caption">Video player</span>
            </a></li>
            <li><a href="#audio">
                <span class="icon"><span class="mif-spinner2"></span></span>
                <span class="caption">Audio</span>
            </a></li>
        </ul>
    </li>

    <li>
        <a href="#" class="dropdown-toggle">
            <span class="icon"><span class="mif-comment"></span></span>
            <span class="caption">Information</span>
        </a>
        <ul class="navview-menu stay-open" data-role="dropdown" >
            <li class="item-header">Information</li>
            <li><a href="#windows">
                <span class="icon"><span class="mif-spinner2"></span></span>
                <span class="caption">Windows</span>
            </a></li>
            <li><a href="#dialogs">
                <span class="icon"><span class="mif-spinner2"></span></span>
                <span class="caption">Dialogs</span>
            </a></li>
            <li><a href="#info-boxes">
                <span class="icon"><span class="mif-spinner2"></span></span>
                <span class="caption">InfoBox</span>
            </a></li>
            <li><a href="#hints">
                <span class="icon"><span class="mif-spinner2"></span></span>
                <span class="caption">Hints</span>
            </a></li>
        </ul>
    </li>

    <li>
        <a href="#" class="dropdown-toggle">
            <span class="icon"><span class="mif-envelop"></span></span>
            <span class="caption">Mailbox</span>
            <span class="badges ml-auto mr-3">
                <span class="badge inline bg-cyan fg-white">17</span>
                <span class="badge inline bg-red fg-white">7</span>
                <span class="badge inline bg-green fg-white">4</span>
                <span class="badge inline bg-orange fg-white">3</span>
            </span>
        </a>
        <ul class="navview-menu stay-open" data-role="dropdown" >
            <li class="item-header">Mailbox</li>
            <li>
                <a href="#inbox">
                    <span class="icon"><span class="mif-mail"></span></span>
                    <span class="caption">Inbox</span>
                </a>
            </li>
            <li>
                <a href="#inbox2">
                    <span class="icon"><span class="mif-mail"></span></span>
                    <span class="caption">Inbox2</span>
                </a>
            </li>
            <li>
                <a href="#compose">
                    <span class="icon"><span class="mif-mail-read"></span></span>
                    <span class="caption">Compose</span>
                </a>
            </li>
            <li>
                <a href="#read-email">
                    <span class="icon"><span class="mif-mail-read"></span></span>
                    <span class="caption">Read email</span>
                </a>
            </li>
        </ul>
    </li>

    <li>
        <a href="#chat">
            <span class="icon"><span class="mif-bubbles"></span></span>
            <span class="caption">Chat</span>
            <span class="badges ml-auto mr-3">
                <span class="badge inline bg-red fg-white">7</span>
                <span class="badge inline bg-green fg-white">4</span>
                <span class="badge inline bg-orange fg-white">3</span>
            </span>
        </a>
    </li>

    <li>
        <a href="#" class="dropdown-toggle">
            <span class="icon"><span class="mif-magic-wand"></span></span>
            <span class="caption">Wizards</span>
        </a>
        <ul class="navview-menu stay-open" data-role="dropdown" >
            <li class="item-header">Wizards</li>
            <li><a href="#master">
                <span class="icon"><span class="mif-spinner2"></span></span>
                <span class="caption">Master</span>
            </a></li>
            <li><a href="#wizard">
                <span class="icon"><span class="mif-spinner2"></span></span>
                <span class="caption">Wizard</span>
            </a></li>
        </ul>
    </li>

    <li class="item-header">Documentation</li>
    <li>
        <a href="https://metroui.org.ua/intro.html">
            <span class="icon"><span class="mif-brightness-auto fg-red"></span></span>
            <span class="caption">Metro 4</span>
        </a>
    </li>-->
</ul>